Subject: help please

From: [email-masked]
Date: Mon, 8 Jul 1996 01:33:14 -0500 (CDT)

I have Pine E-Mail and when I try to get into it, it locks up on me. The top of the page at the main menu says (mail closed.) At the bottom it says (opening inbox) but nothing is happening. I was on it in January and February but had to leave the internet for a while. When I got back on last week I could not get into the mail or news group. I asked StarText but they don't understand what is happening either. Thanks for your help.
Norma Lamothe 3124 6th Ave Fort Worth Tx 76110 (when it works) [email-masked]